# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libvisio
pkgbase = libvisio
xdata = pkgtype=pkg
pkgver = 0.1.11-1
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1780230922
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 10057240
arch = armv7h
license = MPL-2.0
depend = libxml2
depend = icu
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
